versions.bio-formats-build=6.0.0-SNAPSHOT
versions.ome-common=6.0.26-SNAPSHOT
versions.ome-model=6.3.7-SNAPSHOT
versions.specification=6.3.7-SNAPSHOT
versions.ome-xml=6.3.7-SNAPSHOT
versions.ome-poi=5.3.10-SNAPSHOT
versions.ome-mdbtools=5.3.4-SNAPSHOT
versions.ome-jai=0.1.5-SNAPSHOT
versions.ome-codecs=1.1.1-SNAPSHOT
versions.ome-stubs=6.0.3-SNAPSHOT
versions.mipav-stubs=6.0.3-SNAPSHOT
versions.metakit=5.3.8-SNAPSHOT
versions.pom-bio-formats=8.1.0-SNAPSHOT
versions.turbojpeg=8.1.0-SNAPSHOT
versions.formats-api=8.1.0-SNAPSHOT
versions.formats-bsd=8.1.0-SNAPSHOT
versions.formats-gpl=8.1.0-SNAPSHOT
versions.bioformats_package=8.1.0-SNAPSHOT
versions.bio-formats_plugins=8.1.0-SNAPSHOT
versions.bio-formats-tools=8.1.0-SNAPSHOT
versions.test-suite=8.1.0-SNAPSHOT
versions.bio-formats-examples=8.1.0-SNAPSHOT
versions.bio-formats-documentation=8.1.0-SNAPSHOT
versions.OMEZarrReader=0.5.3-SNAPSHOT
